# Uses of Class
org.apache.avro.idl.IdlParser.JsonArrayContext

## Uses of IdlParser.JsonArrayContext in org.apache.avro.idl

Methods in org.apache.avro.idl that return IdlParser.JsonArrayContext
Modifier and Type
Method
Description
`final IdlParser.JsonArrayContext`
IdlParser.`jsonArray()`
`IdlParser.JsonArrayContext`
IdlParser.JsonValueContext.`jsonArray()`
Methods in org.apache.avro.idl with parameters of type IdlParser.JsonArrayContext
Modifier and Type
Method
Description
`void`
IdlBaseListener.`enterJsonArray(IdlParser.JsonArrayContext ctx)`
Enter a parse tree produced by `IdlParser.jsonArray()`.
`void`
IdlListener.`enterJsonArray(IdlParser.JsonArrayContext ctx)`
Enter a parse tree produced by `IdlParser.jsonArray()`.
`void`
IdlBaseListener.`exitJsonArray(IdlParser.JsonArrayContext ctx)`
Exit a parse tree produced by `IdlParser.jsonArray()`.
`void`
IdlListener.`exitJsonArray(IdlParser.JsonArrayContext ctx)`
Exit a parse tree produced by `IdlParser.jsonArray()`.